Bug 1961887 - TaskRuns Tab in PipelineRun Details Page makes cluster based calls for TaskRuns
Summary: TaskRuns Tab in PipelineRun Details Page makes cluster based calls for TaskRuns
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Abhinandan Das
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1954105
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-18 22:19 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:28:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
Kubeadmin:same-namespace TaskRun resources for the selected PipelineRun (1.04 MB, video/webm)
2021-06-10 10:46 UTC, spathak@redhat.com
no flags Details
Basic-user: Cluster access not required to view task resources page. (101.07 KB, image/png)
2021-06-10 13:15 UTC, spathak@redhat.com
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8968 0 None open [release-4.7] Bug 1961887: Update Taskrun tab to make namespace based calls 2021-05-18 22:20:01 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:28:33 UTC

Comment 3 spathak@redhat.com 2021-06-10 10:46:26 UTC
Created attachment 1789795 [details]
Kubeadmin:same-namespace TaskRun resources for the selected PipelineRun

Comment 4 spathak@redhat.com 2021-06-10 13:15:32 UTC
Created attachment 1789838 [details]
Basic-user: Cluster access not required to view task resources page.

Comment 5 spathak@redhat.com 2021-06-10 13:16:45 UTC
Verified on build version: 4.7.0-0.nightly-2021-06-07-203428
Browser: Google Chrome 89

Comment 7 errata-xmlrpc 2021-06-15 09:28:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.